<h1>ZOMBIE APOCALYPSE</h1>
<h2>Upload Input File</h2>
<br>
<%= form_tag input_files_upload_path , multipart: true do %>
  <div class="field">
    <%= file_field_tag :file %>
  </div>
  <div class="actions btn btn-primary">
    <%= submit_tag 'Submit'%>
  </div>
<% end %>
<br>
<br>
| <%= link_to "Problem Description", "https://gitlab.com/dante.salcedo/zombie_apocalypse/-/blob/main/problem_description.md" %> | <%= link_to "Input Files", "https://gitlab.com/dante.salcedo/zombie_apocalypse/-/tree/main/input_files" %> | <%= link_to "Code", "https://gitlab.com/dante.salcedo/zombie_apocalypse/-/tree/main" %> |
